FFe: Sync k9copy 2.3.7-3 (universe) from Debian unstable (main)

Bug #840523 reported by Stefano Rivera on 2011-09-03
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
k9copy (Ubuntu)
High
Unassigned

Bug Description

Please sync k9copy 2.3.7-3 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:

Package is now in Debian. Looks like the Debian maintainer based the packaging
on the Ubuntu packaging (it's very similar, although it doesn't include Ubuntu
history in the changelog).

Only changes of any consequence that I can see are different Depends in the
binary package:
-Depends: ${shlibs:Depends}, ${misc:Depends}, vamps, dvd+rw-tools, dvdauthor,
- mencoder, libdvdnav4, mkvtoolnix, mjpegtools, twolame
+Depends: ${shlibs:Depends} ${misc:Depends}, dvd+rw-tools, dvdauthor,
+ mencoder, ffmpeg
+Recommends: genisoimage, wodim

Explanation of FeatureFreeze exception:

Fixes FTBFS (LP: #749189). I've done very minimal testing (encoded a chapter
from a DVD to MPEG4), and it worked as expected.

Changelog entries since current oneiric version 2.3.6-0ubuntu1:

k9copy (2.3.7-3) unstable; urgency=low

  * Fix FTBFS on kfreebsd, thanks to Christoph Egger (Closes: #637773)
  * Prepare package for libav (Closes: #638248)
  * Link directly agains libav*, thanks to Reinhard Tartler

 -- Eshat Cakar <email address hidden> Sun, 21 Aug 2011 22:00:49 +0200

k9copy (2.3.7-2) unstable; urgency=low

  * Add libswscale to build-deps and fix called ffmpeg library names,
    so that DVDauthor mode works (Closes: #634249)
  * Add wodim and genisofs to Recommends (Closes: #634387)
  * Add debug package

 -- Eshat Cakar <email address hidden> Thu, 28 Jul 2011 23:44:44 +0200

k9copy (2.3.7-1) unstable; urgency=low

  * Initial release. (Closes: #320045)
  * Make .Desktop files follow FreeDesktop specification

 -- Eshat Cakar <email address hidden> Tue, 28 Jun 2011 15:23:11 +0200

Stefano Rivera (stefanor) wrote :
Changed in k9copy (Ubuntu):
importance: Undecided → Wishlist
Stefano Rivera (stefanor) wrote :
Scott Kitterman (kitterman) wrote :

Ack. Approved.

Changed in k9copy (Ubuntu):
importance: Wishlist → High
status: New → Confirmed
Stefano Rivera (stefanor) wrote :

This bug was fixed in the package k9copy - 2.3.7-3

---------------
k9copy (2.3.7-3) unstable; urgency=low

  * Fix FTBFS on kfreebsd, thanks to Christoph Egger (Closes: #637773)
  * Prepare package for libav (Closes: #638248)
  * Link directly agains libav*, thanks to Reinhard Tartler

 -- Eshat Cakar <email address hidden> Sun, 21 Aug 2011 22:00:49 +0200

k9copy (2.3.7-2) unstable; urgency=low

  * Add libswscale to build-deps and fix called ffmpeg library names,
    so that DVDauthor mode works (Closes: #634249)
  * Add wodim and genisofs to Recommends (Closes: #634387)
  * Add debug package

 -- Eshat Cakar <email address hidden> Thu, 28 Jul 2011 23:44:44 +0200

k9copy (2.3.7-1) unstable; urgency=low

  * Initial release. (Closes: #320045)
  * Make .Desktop files follow FreeDesktop specification

 -- Eshat Cakar <email address hidden> Tue, 28 Jun 2011 15:23:11 +0200

Changed in k9copy (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers